{
  "megnevezes": "",
  "datum": "",
  "terepi_felbontas": "",
  "cegnev": "INTERSPECT Kft.",
  "telefon": "06 70 615 7223",
  "email": "info@interspect.hu",
  "web": "https://www.interspect.hu",
  "keszitette": "Bakó Gábor és Molnár Zsolt",
  "nyers_felvetel_szama": "",
  "nyers_felvetel_szenzor": "",
  "nyers_felvetel_meret": "",
  "dokumentacios_db": "",
  "dokumentacios_meret": "",
  "projekt_meret": "",
  "las_pontok_szama": "",
  "las_meret": "",
  "dem_felbontas": "",
  "dem_meret": "",
  "dtm_felbontas": "",
  "dtm_meret": "",
  "ortofoto_tif_felbontas": "",
  "ortofoto_tif_meret": "",
  "ortofoto_ecw_felbontas": "",
  "ortofoto_ecw_meret": "",
  "terulet_formatum": "",
  "rtk": "",
  "geodeziai": "",
  "megjegyzes": "",
  "besorolas_code": "",
  "besorolas_text": "",
  "lat": "",
  "lon": "",
  "eov_x": "",
  "eov_y": "",
  "coords_convert": true,
  "licensz": "A felvételt Bakó Gábor, az ortofotókat Molnár Zsolt és Bakó Gábor készítették.",
  "licensz_2": "Ortofotók: HRAMN / Bakó G. – Molnár Zs.",
  "ceges_logo": "resource://assets/ceges-logo.png",
  "foto1": "",
  "foto1_alairas": "A terület átnézeti képe",
  "egyeb_kepek": [],
  "hramn_logo": "resource://assets/hramn-logo.jpg",
  "legitav_eng_szam": "",
  "legter_eng_szam": "",
  "kornyezetv_eng_szam": "",
  "terepi_felbontas_unit": "cm",
  "nyers_felvetel_meret_unit": "GB",
  "dokumentacios_meret_unit": "MB",
  "projekt_meret_unit": "GB",
  "las_meret_unit": "GB",
  "dem_meret_unit": "GB",
  "dtm_meret_unit": "GB",
  "ortofoto_tif_meret_unit": "GB",
  "ortofoto_ecw_meret_unit": "MB",
  "dem_felbontas_unit": "cm",
  "dtm_felbontas_unit": "cm",
  "ortofoto_tif_felbontas_unit": "cm",
  "ortofoto_ecw_felbontas_unit": "cm",
  "nyers_felvetel_szama_unit": "db",
  "dokumentacios_db_unit": "db",
  "las_pontok_szama_unit": "pont",
  "language": "hu",
  "geo_region": "HU",
  "seo_description": "",
  "seo_keywords": "",
  "canonical_url": "",
  "social_image_url": ""
}
